aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/cgi-bin/systemctl_timers_user.sh
diff options
context:
space:
mode:
authorEgor Tensin <Egor.Tensin@gmail.com>2018-07-03 01:29:22 +0300
committerEgor Tensin <Egor.Tensin@gmail.com>2018-07-03 01:29:22 +0300
commitf71638271a197927660e955a0b53c9deff2d757d (patch)
tree089b842a7a69a12fab9123b0df0110fdf14e0763 /cgi-bin/systemctl_timers_user.sh
downloadlinux-status-f71638271a197927660e955a0b53c9deff2d757d.tar.gz
linux-status-f71638271a197927660e955a0b53c9deff2d757d.zip
initial commit
Diffstat (limited to '')
-rwxr-xr-xcgi-bin/systemctl_timers_user.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/cgi-bin/systemctl_timers_user.sh b/cgi-bin/systemctl_timers_user.sh
new file mode 100755
index 0000000..c8b0a95
--- /dev/null
+++ b/cgi-bin/systemctl_timers_user.sh
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+
+set -o errexit -o nounset -o pipefail
+
+echo 'Content-Type: text/plain; charset=utf-8'
+echo
+
+SYSTEMD_COLORS=no systemctl --user list-timers --all --no-pager --full